Support » Plugin: Export Media URLs » I have a error code

  • Resolved dangyeuthy

    (@dangyeuthy)


    I have a error WP_Scripts::localize was called incorrectly the code $l10n parameter must be an array. To pass arbitrary data to scripts, use the wp_add_inline_script(). Please helpme

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Atlas_Gondal

    (@atlas_gondal)

    Hi,

    Sorry that you are having problems but don’t worry, I’m here to help!

    Please provide me some insight to start troubleshooting:

    • When this error is shown?
    • What is the wordpress version and the plugin version as well?
    • Roughly, how much media items you have in the site?

    This plugin don’t have anything to do with localization code, maybe some other plugin is causing conflict here. But I would be able to assist once I have more information.

    Thanks

    Thread Starter dangyeuthy

    (@dangyeuthy)

    This error is shown where I output the media urls. I failed to export and wordpress reported a fatal error.
    My wordpress version is 5.8 and plugin’s version is 1.0
    I have about 78559 media items

    Plugin Author Atlas_Gondal

    (@atlas_gondal)

    Did you tried both export types (csv, output here)? You have pretty large number of media items, maybe server is timesout before processing the request. But that still doesn’t make any connection with the localization error.

    I won’t be able to assist unless I am able to replicate the issue, would you please share site credentials here? I will troubleshoot the problem and would be able to fix it.

    Thanks

    Plugin Author Atlas_Gondal

    (@atlas_gondal)

    It’s been almost 3 weeks and I didn’t hear back from you. Sorry, I won’t be able to assist further without the required info. I am closing this ticket but don’t forget, you can always open another ticket or directly reach out to me. I’ll happy to assist! 🙂

    Have a great day.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.